<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.example.decouverte</groupId>
    <artifactId>code.Master</artifactId>
    <version>7.3.1</version>
    <relativePath>../../</relativePath>
  </parent>
  <groupId>org.example.decouverte.code</groupId>
  <artifactId>routines</artifactId>
  <version>7.3.1</version>
  <name>DECOUVERTE Routines</name>
  <properties>
    <talend.codes.package>routines</talend.codes.package>
  </properties>
  <dependencies>
    <dependency>
      <groupId>org.talend.libraries</groupId>
      <artifactId>crypto-utils</artifactId>
      <version>6.0.0-SNAPSHOT</version>
    </dependency>
    <dependency>
      <groupId>org.slf4j</groupId>
      <artifactId>slf4j-api</artifactId>
      <version>1.7.25</version>
    </dependency>
    <dependency>
      <groupId>org.dom4j</groupId>
      <artifactId>dom4j</artifactId>
      <version>2.1.1</version>
    </dependency>
  </dependencies>
  <build>
    <resources>
      <resource>
        <filtering>true</filtering>
        <directory>src/main/java</directory>
        <includes>
          <include>**/*.properties</include>
        </includes>
      </resource>
    </resources>
  </build>
</project>
